System Requirements

Main Menu

If your system does not meet any one of the following Minimum System Requirements, TRON 2.0 will not perform properly.

 | Minimum | Recommended
Operating System | Microsoft® Windows® 98/Me/2000*/XP*
Processor | Pentiumä III or AMD AthlonÔ 500Mhz | Pentiumä 4 or AMD AthlonÔ 1Ghz
RAM | 128MB RAM (256MB for Windows XP) | 256MB RAM
Hard Disk Space | 450MB free hard drive space Additional hard drive space for a Windows swap file and saved game files
Video Card | 32MB Direct3D-compatible video card with Hardware T&L, 32-bit color, DirectXä 9-compatible driver | 64MB Direct3D-compatible video card with Hardware T&L, 32-bit color, DirectXä 9-compatible driver
Sound Card | 16-bit DirectX™ 9-compatible sound card | 16-bit DirectXä 9-compatible sound card, supporting 32 hardware 3D voices and EAX 2.0
CD-ROM | 8X CD-ROM | 32X CD ROM
Internet | 56k modem, DSL, Cable Modem or LAN for Multi-play
DirectX | DirectXä 9 (included)
Web Browser | Java-compatible Web Browser (e.g. Internet Explorer 5.0 or Netscape Navigator 4.7 or later)

IMPORTANT!

In addition to meeting the Minimum System Requirements, it is highly recommended that you ensure that your computer's components are utilizing the most recent software drivers .

Supported Video Chipsets:**

NVIDIA GeForce4; NVIDIA GeForce3; NVIDIA GeForce2; ATI Radeon 9700; ATI Radeon 9000; ATI Radeon 8500; ATI Radeon 7500; ATI Radeon 7200; Matrox Parhelia 512

* With the most recent Service Pack

** Please refer to the FAQs section of this eManual for up-to-date information on supported and unsupported video chipsets.

MICROSOFT WINDOWS® XP DISCLAIMER:

Although this program will install and run on a system running Microsoft Windows XP, users with "Limited User" privileges will encounter difficulties. This program's installer is not designed to work around the upgraded security features that Windows XP provides. Administrative Privileges are required to install and uninstall the program. Depending on your system configuration, you may also be required to have Administrative Privileges to play this program. Please refer to your Windows XP documentation for information about "Administrative Privileges."

Microsoft and Windows are registered trademarks of Microsoft Corporation in the US and in other countries.


Installation

Program Management

Getting Started

Uninstalling the program

Main Menu

Installing the program

Exit all other programs and applications when installing TRON 2.0 MP Demo. Also exit any active screen savers, utility programs, anti-virus programs, energy saver applications or shell programs to ensure that these programs will not interfere with installation. When all other programs have been closed, insert the CD in the CD-ROM drive.

Insert Disk 1 into your CD-ROM drive. If your CD-ROM drive is AutoPlay-compliant, a launcher screen will automatically appear when the CD-ROM is inserted in the CD-ROM drive.

If the launcher screen does not appear, proceed as follows:

1. From the Windows Taskbar, click on Start and select Run.

2. In the Open: text box, type in the following command: D:\setup\setup.exe (where D: is the letter of your CD-ROM drive) and click on the OK button.

Once the launcher appears, you will be presented with the following options:

Install

This option will launch the InstallShield setup utility.

  • You will also be prompted to install DirectX™ 9. If you are unsure as to which version of DirectX is installed on your system, it is suggested that you continue with the DirectX™ 9 installation. If you select Yes, then the DirectX installer will appear after the game's installer has finished. Once you have made your selection, the installer will begin copying files. Simply follow the on-screen prompts to complete the installation.

Display

This option only becomes available once installation is complete and will allow you to choose from a list of available display resolutions prior to running the game. Note that this will also occur automatically the first time the game is launched.

Options

This section contains options that can be used to turn various game features on and off and is only made available after installation is completed. These options should only be used if you encounter problems when running the game and should not be changed if everything is functioning normally. For more information, please refer to the readme.txt file in your main installation folder.

Uninstall

This option becomes available only after the game has been installed. It allows you to easily remove the game files from your hard drive. Please note that other programs may share certain installation files, so you may be prompted for confirmation before some of these files are removed. Also, your saved game folders will remain in case you want to reinstall at a later date.

TRON20.NET

This option launches your Internet browser and takes you to the TRON 2.0 website.

eMANUAL

This options opens the electronic version of the manual.

Quit

Closes the Launcher application.

Play

Once installation is complete, the Install option will no longer appear, and the Play option will appear instead. Click on this to launch TRON 2.0 MP Demo. The first time you launch, you will be prompted to choose a performance setting that fits your particular system configuration. Read the descriptions of each setting and choose the one that is the closest match for your hardware. Please note that choosing a setting higher than your system can support will likely result in unsatisfactory performance.

MICROSOFT WINDOWS® XP DISCLAIMER:

Although this program will install and run on a system running Microsoft Windows XP, users with "Limited User" privileges will encounter difficulties. This program's installer is not designed to work around the upgraded security features that Windows XP provides. Administrative Privileges are required to install and uninstall the program. Depending on your system configuration, you may also be required to have Administrative Privileges to play this program. Please refer to your Windows XP documentation for information about "Administrative Privileges."

Getting Started

If your CD-ROM drive is AutoPlay-compliant, a prompt will automatically appear when the CD is inserted in the CD-ROM drive. Click on Play to start the game.

If the prompt does not appear, from the Windows Taskbar, click on Start and point to Programs (Windows 98/Me) or All Programs (Windows XP.) From the resulting sub-menu, point to Buena Vista Interactive, select the TRON 2.0 MP Demo folder, and then click on the TRON 2.0 MP Demo program icon.

Uninstalling the program

To uninstall the program, proceed as follows:

  1. From the Taskbar, click on Start and point to Programs (Windows 98/Me) or All Programs (Windows XP.)

  2. From the Programs sub-menu, point to Buena Vista Interactive, select the TRON 2.0 MP Demo folder, and then click on the Uninstall TRON 2.0 MP Demo icon.

  3. Follow the on-screen instructions to complete the uninstallation.


Game Details

Menus and Game Interface

Playing Modes

Multiplayer Disc Mode

Light Cycles

Controls

Main Menu


Menu and Interface

Main Menu System

The Main Menu is where you start each time the game is launched, and contains the following options.

Multiplayer

Select this to host or join a multiplayer game on the Internet or through your LAN.

Options

This will open the game’s control panel and allow you to modify many aspects of the game, such as key mappings, display settings and game options.

Profile

TRON 2.0 was designed so that multiple players can maintain their own unique settings and saved games. Use these options to create, load, or edit your own personal player profile.

Credits

View game credits.

Quit

Located at the bottom right corner of the screen, this closes TRON 2.0.


Multiplayer

Join Internet Game

Join LAN Game

Host

Player Setup

Customize certain aspects of your character and connection for multiplayer games, including -

Game Type

Select between Light Cycles or Disc Arena/Tournament.

Player Name

The name entered here will appear in all in-game text that applies to this player, including chat, transmissions, score tables, and enter/exit messages. This defaults to the current profile name.

Bandwidth

Provides an assortment of preset bandwidth options. The actual bandwidth for each option will appear in the Bandwidth (custom) setting below. Choose the option that is the closest match to your Internet connection type or speed. Available options are 56k, Cable, DSL (low), DSL (high), T1, and T3.

Bandwidth (custom)

Enter a custom bandwidth value here if none of the available options matches closely enough to your connection speed.

Player Model

Choose the appearance of your character.

Color

Change the color of your character.

Join Internet Game

Select this to join Multiplayer sessions of TRON 2.0 on the Internet. Once selected, you will be presented with the following options -

Server list

Searches for active TRON 2.0 servers on the Internet. When this process is completed, the list of found servers will appear in the window. Click on a server in the list to join that game. Note that any servers that are locked will require a password to join.

Server Name, Ping, Players, Type, Map

Clicking on any of these will sort the current server list accordingly.

Filters

Click on the column header to filter the server.

Ping - Filters the server list by assigning a threshold ping value.

Players - Filters the server list according to the number of players in a game.

Type - Filters the server list according to type of game.

Join Specific IP

Join a game at a specific IP address.

Server Info

This gives server information, including name and number of players, maximum players per game, server name, bandwidth and map name.

Join Game

Join the selected game.

Join LAN Game

Select this to find and connect to multiplayer games on your local area network. When selected, the following options will become available -

This is identical to the above Join Internet Game section, with one exception. Instead of having the option to Join Specific IP, you have the option of changing Network ports.

Network Port

Search different ports for active games by manually changing the port address. This is set to "27888" by default.

Host

Select this to configure and launch your own server for other players to join. The controls available in this section are as follows -

Server Configuration

Create a new server or select an existing server configuration.

Create New - Create a new multiplayer game.

Rename - Rename the multiplayer game.

Delete - Delete the multiplayer game.

Connection

Configure your connection information.

Server Name - Changes the name of your server. This is the name that will appear when other players search for games on your LAN or the Internet.

LAN Only - When “On”, your server will only be available on your LAN and not the Internet.

Lock Server - Determines if your game will require a password or not.

Password - This item is only available when Lock Server is set to “On.” Input here the password that all players will be required to enter before they can join your game. The password can be any sequence of letters, numbers, and other characters, but can be no longer than 15 characters total.

Network Port - Allows you to change the network port to use for your game. This is set to “27888” by default.

Bandwidth - Provides an assortment of preset bandwidth options. The actual bandwidth for each option will appear in the Bandwidth (custom) setting below. Choose the option that is the closest match to your Internet connection type or speed. Available options are 56k, Cable, DSL, T1, and T3. Note that setting this option to incorrect values can have a serious impact on your server’s performance.

Bandwidth (custom) - Enter a custom bandwidth value here if none of the available options matches closely enough to your connection speed.

Game Options

These are settings that will affect game play on your server. The available options are:

Game type - Choose from Disc Arena, Disc Tournament, or Light Cycle options.

Disc Arena Options

Maximum players - Maximum number of players allowed.

Maximum team size - Maximum number of players per team allowed.

Friendly fire - When set to "On," players on the same team can kill each other.

Spectator discs - Determines whether discs are allowed when in the spectator lobby.

Allow auto aim - When set to "On," the disc will automatically aim for the nearest opponent in its path.

Points per match - Set number of points in a match.

Match time (minutes) - Set length of each match.

Match won limit - Maximum number of matches before continuing to the next game.

Time limit - Maximum amount of time spent before continuing to the next game.

Games per map - Maximum number of games before switching to a new map.

Pre-Game Delay (Seconds) - Amount of time to wait before the tournament starts.

Air Control (%) - Percentage of normal movement allowed when in the air.

Disc Tournament Options

Maximum players - Maximum number of players allowed.

Maximum team size - Maximum number of players per team allowed.

Friendly fire - When set to "On," players on the same team can kill each other.

Spectator discs - Determines whether discs are allowed when in the spectator lobby.

Allow auto aim - When set to "On," the disc will automatically aim for the nearest opponent in its path.

Points per match - Set number of points in a match.

Match time (minutes) - Set length of each match.

Number of teams to start - Maximum number of teams that will be allowed to join the tournament.

Tournaments per map - Maximum number of tournaments before switching to a new map.

Pre-Game Delay (Seconds) - Amount of time to wait before the tournament starts.

Air Control (%) - Percentage of normal movement allowed when in the air.

Light Cycle Options

Maximum players - Maximum number of players allowed.

Maximum team size - Maximum number of players per team allowed.

Opponent cycle type - Sets the game's available cycle (Light Cycle or Super Cycle).

Game speed - Set the average grid speed.

Max trail length - Set the Light Cycle's maximum trail length.

Pre game delay (seconds) - Amount of time to wait before the tournament starts.

Total races - The number of matches played per game.

Total points - Total number of points needed to win the game.

Total time (minutes) - Total time before the game automatically ends.

Max ping allowed - Limits server access to pings at this number or lower.

Frag Point Value - The number of points awarded when an opponent is derezzed.

Set-Frag Point Value - The number of points awarded to the player, whose tail was hit by the derezzed opponent.

Win Race Point Value - Set the number of points awarded for being the last racer at the end of the game.

Power-ups - Click on this option to view the full list of power-ups. Select which power-ups that you would like to have active.

Maps

Contains the available maps for multiplayer games.

Add - Select a map from the Available Maps list, and then click here to move it over to the Selected Maps list:

Add All - Automatically adds all of the available maps to the Selected Maps list.

Remove All - Removes all maps from the Selected Maps list.

Remove - Select a map from the Selected Maps list, and then click here to remove it.

Move Up - Moves a map up in the list.

Move Down - Moves a map down in the list.

Launch

Starts a new hosted game using the options specified.


Options

Sound

Controls

Game

Performance

Display

Modifies display resolution and other related settings.

Resolution

Toggles through the available game resolutions. This list should include all the 32-bit D3D resolutions supported by your video card and monitor that are supported by the game.

Synchronization

Synchronizes the screen flip to your video device to prevent shearing.

Gamma

Adjusts the gamma level to brighten the game if it is too dark. Please note that some areas of the game are dark on purpose, and turning this option up too high may result in a washed out appearance.

Sound

Modifies the game’s audio settings.

Sound effects volume

Adjusts the general game volume.

Speech volume

Adjusts dialog volume heard within the game.

Sound effects quality

Setting this option to high will result in better quality sound. Please note that this may affect performance on machines with older CPUs or video cards, especially during speech playback.

Music volume

Adjusts the music volume.

Music quality

Sets the quality of the music. Please note that this may affect performance.

Controls

Customizes key mappings and adjusts settings for the keyboard, joystick, and mouse.

Configure Controls

Key configurations are broken down into four sections. Select Movement, Interaction, View or Status to view the current key mappings. If you wish to change the key that a particular function is mapped to, just click on the function you want to change and then press the key or button that you wish to use instead. If the key or button you choose is already in use by another function, then that function will become unassigned.

Mouse

Adjusts how your mouse interacts with the game.

Always mouse look - When set to “Yes,” moving the mouse will move the view. When set to "No," the view is controlled with the Keyboard.

Mouse sensitivity - Determines how quickly the mouse cursor will react when the mouse is moved.

Mouse smoothing - Adds a very slight delay to the mouse movement to smooth out sudden movements and maintain a steady view.

Inverty axis - When set to “No,” moving the mouse up pitches the first-person view up and moving the mouse down pitches the view down.

Keyboard

Adjusts how your keyboard interacts with the game.

Normal turn speed - Sets the speed at which you rotate when turning with the left/right keys while standing still or sneaking.

Fast turn speed - Sets the speed at which the view rotates when turning with the left/right keys while walking at normal speed.

Up/down look speed - Sets the speed at which the view pitches when the look up/down keys are used.

Auto-center - This option is only available when Always mouse look in the Mouse options screen is set to “No.” When Auto-center is set to “Yes,” the view will return to horizontal when the user releases the Look Up or Look Down action.

Use Joystick/Gamepad

Available only if a joystick or other controller is detected. When set to “Yes,” the Configure Joystick/Gamepad option will become available as well.

Configure Joystick/Gamepad

Modify how your joystick or gamepad’s features will be used.

Restore defaults

Restores all control options to their default values.

Game

A variety of settings that affect how the game is played.

Subtitles

When turned “On,” all in-game dialogue will be displayed as subtitles at the bottom of the screen.

Always run

When set to "No,” your movement will default to Sneak. This is set to “Yes” by default.

Difficulty

Allows you to change the difficulty setting of the single player game in progress.

Head bob

Adjusts the simulated head movement when running, sneaking or crouching.

Weapon sway

Adjusts the amount of simulated hand movement when running, sneaking or crawling.

Message duration

Sets the amount of time that messages will remain on the screen.

Disc auto aims at enemies

Enabling this option will force the disc to home in on the closest enemy within range of its flight path.

Light Cycle 3rd person camera

Specifies the default camera view while on a Light Cycle. This can be manually toggled between 1st and 3rd person view by pressing the Apostrophe.

Light Cycle camera toggle

When toggled "On," camera movement becomes limited and auto-correction of the 3rd person view occurs after making a turn. When toggled "Off," you have full 360 degrees control of the 3rd person camera view.

Light Cycle camera speed

Adjust the speed at which the camera swings around to correct the 3rd person view after making a turn.

Light Cycle camera delay

Adjust the delay in correcting the 3rd person view after making a turn.

Light Cycle dialogue

Toggles on and off the ambient dialogue provided by the other racers.

Performance

Optimizes performance on your particular computer configuration.

Performance

Toggles between various preset and user-created performance configuration settings as follows. Once you change a setting manually, this option will change to indicate a custom configuration.

Low detail - Optimal performance, but with minimal display options turned “On.”

Medium detail - A good compromise between performance and visual quality, but may cause slowdowns on low-end machines.

High detail - All display options turned “On” or at high levels, only recommended for systems that exceed the recommended requirements.

Texture resolution

Provides control over the resolution of different texture types, including World, Sky, Characters, Weapons, Props and Effects. You may also choose to adjust the overall texture resolution, which will adjust all of the individual types automatically.

Precache assets

Enabling precaching will make the game play more smoothly, but will increase load times and memory usage.

Display

Turns certain display options “On” or “Off” to tweak performance.

Dynamic lights - Toggles the use of dynamic lights.

Enable screen glow - Turns “On” the glow effect with a tradeoff in performance.

PolyGrid bump mapping - Enables or disables environment bump mapping on water. When turned “On,” water surfaces will look much more realistic.

PolyGrid fresnel - Enables or disables use of fresnel on water. When turned “On,” water reflectivity will be more accurate and look more realistic.

Anistropic filtering - This mode will handle the filtering of polygons tilted away from you more accurately when it is turned “On.”

Trilinear filtering - Improves texture quality at distances but costs a slight performance penalty.

Environment map - When "On," a shiny, semi-reflective layer that shifts with your viewing angle will appear on certain surfaces.

Detail textures - When “On,” minute grayscale patterns are added to some textures.

Triple buffering - When “On,” this stores an extra rendered frame in the frame buffer for smoother playback. If this is not available on your video card, it will be unavailable.

Special effects

Controls the amount of detail in special effects.

Tracers - Toggles tracer effects on weapons.

Environmental - Toggles environmental effects.

Effects - Toggles special visual effects.


Profile

Current Profile

Displays the name of your profile in use.

Create

Select this to create a new profile name.

Load

Displays a list of existing players. Click on a name to load a profile and all of the settings and saved games associated with it.

Rename

Allows users to change the name of their profiles.

Delete

Displays a list of existing players. Click on a name and then select “Yes” to delete that profile and the settings and saved games associated with it.


In-Game Menu

In-Game Menu Systems

To access the in-game menu system, press the <ESC> key at any time during game play. You may cycle through the menus by pressing the <Left/Right Arrow> keys. To scroll through the options within each screen, use the <W> or <S> keys. To select a menu item, press <Enter> or click the <Left Mouse Button> while the option is highlighted. When done, press <ESC> again to resume game play.

System Screen

This screen is displayed when the game is paused by pressing the <ESC> key.

Options

Opens the Options screen.

Team Select

View the team list. Select one to join.

Player

Alter your player settings.

Abort

If the System screen is accessed from within a level, you will be given the option to abort the current game.

Quit

Selecting this option will quit the game.


Credits

Buena Vista Interactive Presents:

Developed by

Monolith Productions Inc.

TRON 2.0

is powered by Jupiter Technology

licensed from Touchdown Entertainment Inc.

Buena Vista Interactive (Publisher):

Cliff "-ND" Kamida, Senior Producer

Francois Robillard, Vice President of Production

Bob Picunko, Director of Marketing

Barbara Gleason, Marketing Manager

Leo Olebe, Associate Marketing Manager

David "Blind Spot" Arnspiger, Senior Manager, Quality Assurance

Luigi "Antonio Soprano" Pardo, Quality Assurance Supervisor

George "Denoctis" Owens, Quality Assurance Project Lead

QA Test Team:

Robert “Visor” Fleischacker (Senior Tester)

Robert “Nunyas” Vecchiolli (Senior Tester)

Gerald “Cartel” Wada (Senior Tester)

Angelo “DJ Famous A” Federizo (Senior Tester)

John “Chez Nutty” Tittel (Senior Tester)

Stephen Lewis

Eitan "Butters" Levine

Nancy “Duartena” Duarte

Pete “Kush” Filice

Joseph “Scerry” C. Perry

Andrea "Da Queen" Ortiz

Steven Gay

Jonathan M. Martinez

Sookias “Hitman” Sookiasian, (Senior Tester)

QA Technology Team:

Scott Torroll, Supervisor

Jaime Serrano, Windows Team

Mario "PsychoIvan" Donis

Caesar Infante

QA Operations and Support Team:

Emil "Vulture" Haghnazarian, Replication Team Lead

Brandon "Jackal" Royes, Replication Team

Vahe "Raven" Stambultsyan, Replication Team

Bob Picunko, Director of Marketing

Barbara Gleason, Marketing Manager

Leo "LoganT" Olebe, Associate Marketing Manager

Robert Aitken, Production Consultant

Steve Englehart, Story Consultant

Douglas Carrigan, Additional Voice Direction

Mark Dropp, Additional Dialogue

Syd Mead, New Light Cycle Design

Manual and Customer Support Liaison

Patrick R. Burns

Special thanks to:

Andy Fisher

Angela Emery

Barry Schwartz

Brigham Taylor

Carl Lisberger

Cecilia Daclan

Christopher Drews

Dan Winters

Dave "Auric" Hernly

Florencio Rosas

Grainne Magee

Graham Hopper

Jason Chayes

John Coan

Jonathan Avila

Joseph Cotter

Kehau Rodenhurst

Keith Galocy, Nvidia

Laura Kampo

Maureen O'Sullivan

Mike Breslin

Pamela Lucas

Pamela Weisberg

Paula Gardner

Philip Hopbell

Richard Taylor

Robert Miles

Robert Pirone

Roberto Loiederman

Sanjeev Lamba

Sara Faiola

Steve Finney

Steve Gilbert

Steve Lisberger

Tamira Webster

Todd Steckbeck

Tina Aughinbaugh

Winnie Wong, Alienware

Yukako Inoue

Monolith Productions Inc. (Developer):

(In Alphabetical Order)

James Ackley, Director of Audio and Lead Sound Designer

Matt Allen, Lead Artist

Rhett Baldwin, Level Designer

Kevin Deadrick, Lead Level Designer

Courtney Evans, Lead World Artist

Israel Evans, Senior Interface and FX Artist

Dan Fagan, Engineer

Terry Franguiadakis, Engineer

Jay Fuller, Level Designer

Andy Grant, Senior Character Artist and Animator

Nathan Grigg, Music Composer

Chris Hewett, Director of Development and Executive Producer

J.J. Hoesing, Engineer

Geoff Kaimmer, Senior World Artist

Eric Kohler, Art Director

Kevin Lambert, Lead Engineer

Brian Legge, Senior Engineer

Andrew Megowan, Senior Engineer

Dan Miller, Multiplayer Disc Arena Designer

John Mulkey, Level Design/Game Design Direction

Brian Pamintuan, Sound Designer

Garrett Price, Producer

Frank Rooke, Lead Game Designer

Curtis Salsman, Artist

Mark Spadoni, Engineer

Jonathan Stein, QA Manager

Kevin Stephens, Director of Engineering

Dan Thibadeau, World Artist

Cassano Thruston, Sound Designer

Bill Vandervoort, Senior Level Designer

Simon Wong, Motion Capture Manager

Special thanks to the following individual developers

that contributed SIGNIFICANTLY:

(In Alphabetical Order)

Scott Albaugh, Senior Character Artist for Cinematic Animations

Brice Broaddus, World Artist

Curt Collins, Senior Artist for Weapons

Crista Forest, World Artist

Kevin Francis, Senior Engine/Tools Engineer

Steven Lee, Senior World Artist for Cinematic Sets

John O'Rorke, Senior Engine/Tools Engineer and SCREENGLOW!!!

Sasha Runnels, Senior World Artist for Disc Arenas and Cinematic Sets

Adam Schaeffer, Engineer for Font System

Akika Tanaka, Artist for Props

Special thanks to the

following Monolith personnel:

(In Alphabetical Order)

Andrea Barringer

Wayne Burns

Jim Geldmacher

Jason Hall

Nathan Hendrickson

Craig Hubbard

Patti Kail

Gary Kussman

Spencer Maiers

Russ Pecoraro

Brad Pendleton

Jeff Orkin

Samantha Ryan

Jim Totaro

Jim Wallingford

Sandra Watanabe

Kiyotaka Yaguchi

"Theme from TRON®" and "TRON® Scherzo"

Music by Wendy Carlos

© 1982 Wonderland Music Company (BMI)

All rights reserved.

Arranged for CD-ROM by Nathan Grigg

Additional original music composed by Nathan Grigg, Guy Whitmore and Brian Pamintuan

Voice Actors:

Dennis Bateman as I-No, Kernel, fCon CEO, Various

Bruce Boxleitner as Alan Bradley

Ken Boyton as Byte, Help Program, Kernel's Aid

Scott Burns as Mr. Baza, Various

Karen Cody as Various

Kimberli Colbourne as Ms Popoff, Computer Voice, PDA, Various

Jason Cottle as Jet Bradley

Henry Dardenne as z-Lot

Mike Madeoy as Various

Cindy Morgaon as Ma3a

David Scully as Thorne, Mr. Crown, Various

Rebecca Romijn Stamos as Mercury

Motion Capture Artists:

Hans Altwies, Motion Capture Performer

Jenna Hawkins, Motion Capture Performer

Frank Rooke, Motion Capture Performer

Kris Rooke, Motion Capture Performer

A very special thanks to:

OUR FAMILIES AND LOVED ONES

Who put up with our crazy schedules

And who are nursing us back to health

Syd Mead

For the new light cycle concept and of course

the amazing TRON universe!

Richard Taylor

For the inspiration and consultation

Steven Lisberger

For the creation of TRON

Douglas Carrigan

Voice Works Productions

Jamie Lopez

The Actor's Group

Steve and Veronica Mitchell

Steve Mitchell Studios

Uses Binks Video Technology

Copyright © 1994-2000 by RAD Game Tools, Inc.

MPEG Layer-3 audio coding technology licensed from

Fraunhofer IIS and Thomson multimedia.

Pentium is a registered trademark of Intel Corp.

NVIDIA, the NVIDIA Logo, NVIDIA The Way It's Meant to be Played

Logo and other NVIDIA Marks are trademarks of NVIDIA Corporation

in the United States and other countries.

Windows is a registered trademark or trademark of Microsoft

Corporation in the United States and/or other countries.

The ratings icon is a trademark of the

Interactive Digital Software Association.

This product contains Jupiter Technology licensed from

Touchdown Entertainment, Inc. Jupiter Technology © 1997-2003

Touchdown Entertainment, Inc. All Rights Reserved.

© 2003 Monolith Productions, Inc.

Published by Buena Vista Interactive

© 2003 Disney


Light Cycles

Multiplayer Light Cycle

Single Player Light Cycle

Light Cycle Single Player mode is accessed from the Single Player menu. From here you can start your way to becoming Grid Champion. The Light Cycle Single Player screen has 4 tabs - Circuit Play, Light Cycle, Custom Play and Custom Settings.

Circuit Play Tab

The Circuit Play tab consists of a list of Circuits available to play, as well as a Tutorial Circuit. Completed Circuits will appear as blue text, and non-completed Circuits will appear as grey text. Click on the Launch Circuit button to start a new game for the selected circuit.

Light Cycle Tab

This tab allows you to cycle through all unlocked and locked Light Cycles and Super Cycles. The cycles are broken up into classes based on color. Each class has 4 cycles at different gradations of its color. You will start with a Blue Light Cycle and Super Cycle and their 3 additional gradations of blue. Locked Light Cycles and Super Cycles are displayed as a 3D question mark.

Light Cycle and Super Cycle Progression

Each Light Cycle and Super Cycle has a total of 4 gradations that you must pass through before gaining access to the next color level.

Light Cycles - In order of ability and rating

Blue - Used only by you. Blue Light Cycles have the lowest rated attributes.

Yellow - Used by “Novice” Light Cycle AI.

Red - Used by “Regular” Light Cycle AI.

Green - Used by “Advanced” Light Cycle AI.

Purple - Used by “Expert” Light Cycle AI.

Super Cycles - In order of ability and rating

Blue - Used only by you.

Yellow - Used by “Novice” Super Cycle AI.

Red - Used by “Regular” Super Cycle AI.

Green - Used by “Advanced” Super Cycle AI.

Purple - Used by “Expert” Super Cycle AI.

Attributes

Turbo Speed - Maximum speed when the turbo boost power-up is used.

Max Accelerated Speed - Maximum speed with manual acceleration.

Min Speed - Minimum speed with manual deceleration.

Acceleration Rate - Maximum acceleration rate.

Turn Speed Loss - Speed lost when the Light Cycle or Super Cycle makes a turn.

Custom Play Tab

When a Zone is successfully completed in regular Circuit Play, the 3 Grid Arenas in that Zone will be unlocked for Custom Play. When all 4 Zones are completed, all 12 Grid Arenas will be unlocked for Custom Play. Under the Custom Settings tab you can design a game environment using the available Maps and Power-ups.

Custom Settings Tab

Under the Custom Settings tab, you can customize the Custom Play settings for unlocked grid arenas for almost unlimited play. On the right side of this tab the Custom Configuration interface allows you to save different Custom Play settings.

Custom Setting Options -

Max Opponents - Select from 1-8 opponents to compete against.

Opponent Skill - Select from the following skill levels: Mixed, Easy, Normal, Advanced, or Expert. “Mixed” mode will randomly select the Skill Levels for the Light Cycle opponents.

Opponent Cycle Type - Select what types of Light Cycles the Opponents can use. The options are Standard Cycle, Super Cycle or Mixed.

Game Speed - Select the game speed. This will set the overall game speed for you and opponents. The options are Slow, Normal, Fast or Extreme.

Max Trail Length - Select the maximum trail length for you and opponents. The options are Short, Normal, Long or Extreme.

Power-ups - You can select or de-select which Power-ups are to be randomly available. (See Power-ups section below)

Power-ups

Players can pick up Light Cycle power-ups by simply driving over the power-up icon. To activate a power-up, click the Fire button <Left Mouse Button>. Only a single power-up can be used at a time. When you have obtained a power-up, it will be displayed in the top center of the screen.

Shield

When used, the Shield power-up stays active until you break through a single Light Cycle trail.

Turbo Boost

When used, Turbo Boost will increase your Light Cycle speed for a limited time. This Power-up will always be overridden by speed or slow zones (see Environmental Obstacles.)

Trail Spike

When used, the Trail Spike will temporarily generate a small perpendicular intersecting trail wall behind the Light Cycle that opponents may have to avoid if in close vicinity.

Missile

When used, a Missile will destroy all Light Cycles and/or trails in its flight path until it hits an arena wall.

Turbo Curse

When used, all Light Cyclists, including you, will get a significant speed boost for a limited time. The intent is to catch other opponents off guard and cause them to crash.

Grab

When used, Grab will steal the power-up from the nearest Light Cyclist. If no Light Cyclist has a power-up, it will grab the nearest one in the arena.

Trail Reset

When used, Trail Reset will remove all existing Light Cycle trails in the arena.

Force Use

When used, Force Use will immediately activate the power-ups for all Light Cyclists currently carrying a power-up.

Trail Extender

When used, Trail Extender will permanently extend the Light Cyclist's trail by a fixed length. Light Cyclists will be able to continue to extend their trail by picking up additional Trail Extender power-ups. A Light Cyclists trail length will be reset after a crash.

Random

When picked up, you will randomly get one of the power-ups that exist in that grid arena.

Environmental Obstacles

Speed Zones

Green glowing floor grids indicate speed zones. When in a speed zone, all Light Cyclists will quickly accelerate to the zone's maximum speed.

Slow Zones

Red glowing floor grids indicate slow zones. When in a slow zone, all Light Cyclists will quickly decelerate to the zone's minimum speed.

Energy Cubes

In various grid arenas, you will encounter large cubes that will periodically cycle on and off. When translucent, you may pass through them. When solid, you must avoid them.

Light Cycle Interface Elements

Race Roster

The current racers are listed in the upper left corner of the screen. When a racer is eliminated, the icon and name will be removed.

Number of Lives (Circuit and Custom Play Only)

In the upper right hand corner, a Light Cycle icon shows the number of lives remaining.

Speedometer

In the upper left corner of the screen is an indicator displaying the current Light Cycle speed.

Power-ups

The current Power-up is shown at the top center of the screen.

Wave Information (Circuit Play Only)

At the start of each Wave, the following information will be displayed on the screen -

Circuit Name - Wave # / #

Number of Lives - # / #

Game Speed - (Slow, Normal, Fast or Extreme)

Trail Length - (Short, Normal, Long or Extreme)

EXAMPLE

Bin Zone - Wave 1/3

Number of Lives - 3/3

Game Speed - Normal

Trail Length - Normal

Multiplayer Light Cycle

The Light Cycle multiplayer mode is where up to 8 players can compete individually or on teams in a number of Light Cycle grid arenas over a Local Area Network (LAN.) The goal of the Light Cycle multiplayer mode is to win the most points. Points are awarded to individuals or team members that are still remaining at the end of the race, as well as for each time an opponent crashes into their wall. If a team member crashes into their own wall, they will lose a point.

Multiplayer setup is almost identical to that of the Multiplayer Disc Arena / Disc Tournament.

Major differences:

  • Different set of Maps.

  • Player setup involves selecting a Light Cycle type and color.

  • Host setup includes the selection of Game Speed, Max Trail Length and Power-ups.

  • You may only play over a Local Area Network (LAN.) Internet play is not recommended due to the speed of the ping rate required.


Multi-Player Training

Disc Arena and Disc Tournament (Multiplayer)

The multiplayer component of TRON 2.0 takes the Game Grid to its next logical step…a Gladiatorial Arena. There are five multiplayer maps to choose from.

Disc Arena

Disc Arena is a multiplayer mode where up to 16 players can compete individually or on teams in various disc arenas using only the disc as their weapon. The goal of disc arena mode is to win the most matches. A match is won by winning the better of 1, 3, or 5 points (depending on the host options.) A point is awarded to a team when the other team has been defeated. A team is defeated by eliminating each team member by either derezzing them with a direct disc shot or by causing them to fall from the grid.

Multiplayer Disc Tournament

Disc Tournament mode is a multiplayer mode where up to 16 players can compete individually or on teams in a single elimination tournament structure using only the disc as their weapon. The goal of disc tournament mode is to be the last team remaining in the tournament by winning all of the matches. Similar to Disc Arena mode, a match is won by either winning the best of 1, 3, or 5 points (depending on the host options: see Multiplayer Menus for more info.) A point is awarded to a team when the other team has been defeated. A team is defeated by eliminating each team member by either derezzing them with a direct disc shot or by causing them to fall from the grid.

Since there may be an imbalance in the number of teams when a tournament starts, the odd teams will be randomly chosen to win a match by default so that they carry over to the next round. The number of rounds is determined automatically by the number of teams that started the tournament.

Multiplayer Training

Objective

The object is to become and maintain the rank of Disc Championship.

Arenas

The typical arena supports up to four matches that can take place simultaneously. Spectator platforms and walkways allow for spectators or players waiting for the next round to hang out and watch matches in progress or interact with other players that are also waiting.

Player Chat

You can send messages to other players by pressing the Chat key <T>. Other players will see the message preceded by the name of who is speaking.

Discs

All players compete using the Disc Primitive.

Game Modes

The game host can choose from different modes of play:

Elimination Championship (individual and team)

The player or team that gets eliminated during a match sits out until the next round begins. The surviving player or team wins the match. The structure is similar to a typical leader board competition where eventually two opponents compete for first and second place (other players/teams continue to compete for lower place positions.)

Time/Point Championship (individual and team)

The player or team that scores the most points in an allotted time - or reaches a target point amount first - wins the round.

Special Options

Various options are available to the server operator to customize games.

Skins

Players can choose their favorite character from a limited group of characters seen in the single player portion of the game. Available characters include:

Jet, Mercury, Alan (TRON world), Male Program, Female Program, Game Bot, Resource Hog, ICP Regular, Z-Lot, and Female Punk.

Colors

The core color of each character and the color of the disc can be personalized. These colors include:

TRON Blue, Red, Green, Orange, Purple, White, Cyan and Yellow.


Controls

Default Key Configuration Chart

Unmappable (Permanent) Controls
Menu | <ESC>
Quicksave | <F5>
Screenshot | <F8>
Quickload | <F9>
Movement
Forward | W
Backward | S
Step Left | A
Step Right | D
Lean left | Q
Lean Right | E
Turn Left | Left Arrow
Turn Right | Right Arrow
Side Step | Left Alt
Jump | Space
Crouch | C
Toggle Crouch | Z
Walk | Shift
Toggle Walk | Caps Lock
Turn Around | Backspace
View
Look Up | Up Arrow
Look Down | Down Arrow
Center View | End
Zoom In | + / Mouse Wheel Up
Zoom Out | - / Mouse Wheel Down
Toggle Manual Light Cycle Camera | ;
Toggle 1st/3rd Person Camera View | ' (Apostrophe)
Interaction
Fire | Mouse Button 0
Disc Recall / Block | Mouse Button 1
Disc Attack Modifier | <CTRL>
Action | F
Next Weapon | ]
Previous Weapon | [
Holster Weapon | H
Status
Toggle Status Display | <TAB>
Browse Build Notes | 7
Browse Help Files | 8
Browse Emails | 9
Talk | T


Technical Support

General Troubleshooting

Display Settings

DirectX Information

Updating Drivers

Main Menu


Troubleshooting

Technical Support

Frequently Asked Questions

  1. Why will AutoPlay not work with Windows 98/Me?

  2. What can be done to ensure that my sound card will play the program’s audio files with the best possible performance?

  3. What can be done to ensure that my video card will display the program’s video, animations, and graphics with the best possible performance?

  4. What can be done to ensure that my CD-ROM drive will play the program CD with the best possible performance?

  5. What can be done to ensure that my system will run the program with the best possible performance?

Troubleshooting Basics

There are several things you can do to make sure that your computer system realizes the full potential of the program.

  1. Determine if any changes have been made to the system.

A frequent source of conflict between hardware and software is a system configuration change. If an error occurs after making a change to the configuration of your system (i.e., adding new hardware, updating drivers, installing another program), then that system change is a likely source of the problem. Refer to the manufacturer’s instructions to verify that the proper installation procedure was used and note any incompatibility issue or system modifications listed in the documentation.

  2. Isolate the source of the problem.

The program itself does not necessarily cause errors that occur when running a software program. These errors may be caused by the operating system, a conflict between hardware settings, another program running in the background, or an obsolete driver, which has not been updated to work with the system’s newer components. Determine exactly when and where the problem occurs, and whether or not the problem also occurs with other software programs. Also determine what other system activities are taking place when the problem occurs. Determining the exact circumstances under which a problem occurs often points to a solution.

  3. Determine if the error can be reproduced.

Restart the program and test for the error. If the same error occurs in the same location, uninstall the program, reinstall the program, restart the system, and then run the program again. If the error recurs, determine if a similar error occurs with other software programs. If it does, the source of the problem may be one of the system’s hardware components. Refer to your hardware documentation or contact the manufacturer to determine if an updated driver or system modification will resolve the issue.

  4. Verify that your system meets or exceeds the minimum system requirements of the program.

If your system does not meet any one of the minimum requirements, the program will not run properly.

  5. Verify that all external cables and connections are secure.

Also ensure that power, settings, and option controls for all system components are set appropriately. Refer to your hardware documentation or consult your hardware manufacturer for additional information.

  6. Exit all other programs and applications when installing or running the program.

Exit any active screen savers, utility programs, anti-virus programs, or shell programs to ensure that the maximum amount of RAM is available for your system to run the program as quickly and smoothly as possible. Also exit any automatic power saving utilities or other timing programs like an anti-virus program that scans your hard disk every hour or a power management utility that shuts down all non-essential system functions during idle periods. If a timing program or screen saver activates during installation or during play, the program may crash or experience other technical difficulties.


Display Issues

Technical Support

In order to run TRON 2.0 properly, verify that your video display is set to the correct color depth of at least True Color (32 bit). Also, ensure that the Display Resolution is set to the optimal setting of at least 800 by 600 pixels. See below for instructions on changing your display settings.

Refer to the Troubleshooting section for a list of video cards that may have difficulty running this program.

Changing the Display Settings

  1. To open the Display Properties window, right-click on the Desktop and select Properties from the list of options.

  2. Click on the Settings tab to bring it forward.

  3. Change the Color Palette or Colors to “True Color (32 bit)” or higher.

  4. Move the Screen Area slide bar until the setting reads “800 by 600 pixels”.

  5. Click Apply to enact the change.

NOTE: On some systems, if the display settings were changed, you will be prompted to restart the computer for the change to take effect. If prompted, follow the on-screen instructions to restart your computer.

  6. If you were not prompted to restart or did not need to make any changes, click OK to close the Display Properties Control Panel.


DirectX

DirectX Troubleshooting

Technical Support

In order to run this program with the best possible performance, your video card and sound card should be DirectX-compatible with certified DirectX drivers properly installed. If you experience sound or display difficulties, a likely source of the issue is an outdated or incompatible driver.

To verify that you have DirectX certified drivers installed on your system, run the DirectX Diagnostics (DXDIAG) program. This program displays version and status information for your sound and display drivers, as well as all other DirectX components installed on your system.

To open the DirectX Diagnostics Tool, proceed as follows:

  1. From the Windows Taskbar, click on Start and select Run.

  2. In the Open: field, type DXDIAG. Click on OK or press the Enter key on your keyboard. The program will begin to gather information about your system and the Diagnostics Tool will open with the System tab in the foreground.

NOTE: If your system is unable to locate a copy of DXDIAG, it most likely means that a recent version of DirectX is not installed on your computer. You may download a recent version of DirectX from the Microsoft web-site at the following address:

http://www.microsoft.com/windows/directx/downloads/default.asp

When DXDIAG starts, the following tabs will be displayed: System, DirectX Files, Display, Sound, Music, Input, Network, and More Help.

The System tab contains system information about the computer and specifies the version of DirectX installed on your computer. The system information includes: system date, computer name, operating system version and language, processor type, memory, swapfile size, and DirectX version.

The DirectX Files tab contains the filenames and version numbers for all DirectX files installed on the computer. If DXDIAG detects any problems with any DirectX files, a warning will be displayed in the Notes box.

The Display tab contains detailed information about your display settings, and allows you to disable hardware acceleration for DirectDraw, Direct3D, and AGP Texture. On this tab, you may also test DirectDraw, Direct3D, and AGP Texturing. If DXDIAG detects any problems with any display settings or driver files, a warning will be displayed in the Notes box. Be sure to note the Name of your video card and the amount of video RAM that it contains.

The Sound tab contains detailed information about the sound card settings and driver. On this tab, you can test DirectSound and lower the Sound Hardware Acceleration Level. If DXDIAG detects any problems with the sound card or driver files, a warning will be displayed in the Notes box.

The Music tab contains the current MIDI settings. On this tab, you may test DirectMusic. If DXDIAG detects any problems with any MIDI settings, a warning will be displayed in the Notes box.

The Input tab contains the input devices (Joystick, Gamepad, Steering Wheel) connected to the computer and the input drivers installed on the computer.

The Network tab contains a list of the Network drivers installed and running on the computer. From this tab you may test DirectPlay.

The More Help tab has troubleshooting information that will assist you is resolving compatibility and conflict issues. It includes sections for general DirectX troubleshooting, sound card issues, detailed system information, and disabling DirectDraw (Graphic Feature.)

At any time during the troubleshooting, the DirectX information can be saved to a text file by clicking on the Save All Information... button.

NOTE: If your sound and display drivers are not listed as Certified or WHQL Logo'd, contact your computer manufacturer to verify that the drivers currently installed on your system are the latest available and that they are compatible with DirectX. If Certified drivers are not available, drivers that are compatible, but not certified, should run the program with an acceptable level of performance. If your sound and video card drivers are not compatible with DirectX, the program may not run properly.


Updating Drivers

Technical Support

Installing the latest available driver for your video card and sound card can result in a variety of benefits, including increased system performance, new component features, or the elimination of a technical problem. If your computer locks up, the video appears choppy, or the screen goes black, an updated video driver may solve the problem. An updated sound driver may result in crisper, clearer sound.

Computer system and component manufacturers are constantly updating their drivers so that their hardware can play the latest software programs with the best possible performance. If you determine that your system is not using the latest driver, or your current driver is dated earlier than one year prior to today’s date, you should consider obtaining an updated driver.

ATI | Radeon 7200, 8500, 9000 & 9700 | http://mirror.ati.com/support/drivers/powered.html
MATROX | Parhelia 512 | http://www.matrox.com/mga/support/drivers/latest/home.cfm
NVIDIA | GeForce 2, 3 & 4 | http://www.nvidia.com/content/drivers/drivers.asp

If your video card and sound card were included with your system at the time of purchase, contact the manufacturer of your computer system about obtaining the latest version of a driver. If you have purchased a system component separately from your computer system, contact the component manufacturer to obtain the latest version of the driver. Updated drivers are frequently available from the manufacturers web-sites. Refer to your hardware documentation for contact information. Please be aware that charges may be incurred.


Internet Disclaimer

PLEASE READ CAREFULLY

By clicking on the link to the web-site you are making an on-line connection and you will have the ability to access non-Buena Vista Interactive sites via the Internet. Buena Vista Interactive is not responsible for the content or nature of any non-Buena Vista Interactive web-site. As with all Internet access, responsible and age-appropriate use is encouraged. Parents are encouraged to exercise appropriate supervision and control.

CONTINUE

Click outside of this window to return to the Manual


Internet Disclaimer - ATI

PLEASE READ CAREFULLY

By clicking on the link to the web-site you are making an on-line connection and you will have the ability to access non-Buena Vista Interactive sites via the Internet. Buena Vista Interactive is not responsible for the content or nature of any non-Buena Vista Interactive web-site. As with all Internet access, responsible and age-appropriate use is encouraged. Parents are encouraged to exercise appropriate supervision and control.

CONTINUE

Click outside of this window to return to the Manual


Internet Disclaimer - MATROX

PLEASE READ CAREFULLY

By clicking on the link to the web-site you are making an on-line connection and you will have the ability to access non-Buena Vista Interactive sites via the Internet. Buena Vista Interactive is not responsible for the content or nature of any non-Buena Vista Interactive web-site. As with all Internet access, responsible and age-appropriate use is encouraged. Parents are encouraged to exercise appropriate supervision and control.

CONTINUE

Click outside of this window to return to the Manual


Internet Disclaimer - NVIDIA

PLEASE READ CAREFULLY

By clicking on the link to the web-site you are making an on-line connection and you will have the ability to access non-Buena Vista Interactive sites via the Internet. Buena Vista Interactive is not responsible for the content or nature of any non-Buena Vista Interactive web-site. As with all Internet access, responsible and age-appropriate use is encouraged. Parents are encouraged to exercise appropriate supervision and control.

CONTINUE

Click outside of this window to return to the Manual


Opening Screen

System Requirements

Installation

Technical Information

Playing TRON 2.0

Multiplayer

Demo

© Disney


Print eManual

How to print selected pages from the eManual

A. Printing a page from the eManual.

B. Printing the contents of a pop-up window.

A. Printing a page from the eManual

  1. Browse through the eManual to the page that you wish to print.

  2. Click on the Print button at the top of the help window.

  3. If you wish to print all of the pages that the current page links to, select the radio button next to “Print selected heading and all subtopics." Otherwise, accept the default "Print the selected topic" setting and click on OK.

B. Printing the contents of a pop-up window

  1. Open the pop-up window by clicking on the appropriate link.

  2. Right-click within the open pop-up window.

  3. Select Print from the list of options.

Return to Technical Support


FAQ - AutoPlay Issues

  1. Verify that the Auto Insert Notification feature is activated.

The Auto Insert Notification features of Windows may be disabled if AutoPlay is not working. To check or enable this setting, use the following procedure:

  1. From the Windows desktop, right-click on My Computer and from the context menu, select Properties to open the System Properties window.

  2. From the System Properties window click on the Device Manager tab to bring it to the forefront.

  3. From the Device Manager tab, in the "CD-ROM" section, click on the plus next to CD-ROM, and double click on your listed CD-ROM drive.

  4. Within the CD-ROM properties window click on the Settings tab, and make sure there is a checkmark in the line labeled "AUTO INSERT NOTIFICATION".

  5. From the Taskbar, click on Start and from the Start menu click on Shutdown; in the Shut Down Windows select Restart the computer and click on Yes to restart your computer.

  2. The CD-ROM does not support AutoPlay.

  • Unfortunately, there are some CD-ROM drives that do not support the AutoPlay functions of Windows 98/Me. Contact your CD-ROM manufacturer to see if they have updated drivers that would make your CD-ROM drive AutoPlay compliant.


FAQ - Improve General Performance

  1. Verify that Windows 98/Me is managing Virtual Memory.

  • To check your Virtual Memory setting, click on the Start button and point to Settings then select Control Panel. In the Control Panel window, double-click on System then click on the Performance tab. In the Performance tab, click on the Virtual Memory button to view the current settings.

  2. Verify that the configuration of each system component does not conflict with another system component.

  • Click on the Start button and point to Settings, then select Control Panel. In the Control Panel window, double-click on System then click on the Device Manager tab to display a list of system components. If there is a conflict, a warning icon will appear next to the component with the conflicting setting. Select the component, and then click on the Properties button for more information. If there are no conflicts, make sure that Windows is running with optimum performance by clicking on the Performance tab and reading the system evaluation. If there are conflicts or your system is not running with optimum performance, refer to your hardware documentation or contact your computer’s manufacturer.

  3. Verify that there is plenty of free disk space on your hard drive.

  • In addition to the hard drive space needed to install program and support files, Windows and other programs need enough free hard drive space to use for virtual memory, temporary files, and other system activities. Delete any files or programs that are no longer used and archive any files or programs that are used less frequently to another storage volume. You should also delete any orphaned temporary files to maximize free hard disk space and ensure that your system is operating smoothly and efficiently. Orphaned temporary files are usually created when the computer’s power switch is turned off, without first exiting Windows.

Refer to your hardware documentation for the most complete information on making system modifications to your particular computer.


FAQ - Improve Video Performance

  1. Verify that the latest version of your video card’s proprietary driver is properly installed on your system.

  • Video card and computer system manufacturers are constantly updating their video card drivers so that their hardware can play the latest software programs with the best possible performance. If you have not updated your video card driver recently, you may want to consider doing so to ensure that your system runs all programs with optimum performance.

  2. Maximize the available free memory

  • Exit all programs that appear in the Task List (except Explorer and Systray) and disabling any utilities that load at startup. Programs that run in the background, like anti-virus programs, screen savers, energy savers, or other programs that may not appear to be open, can activate when you are installing or running the program and lock up the system or take away system resources.

  3. Lower the Hardware Acceleration setting

  • If the problem continues, lower the Hardware Acceleration setting within the Advanced Graphics Settings window in the Performance tab of System Properties. After making a change, restart the program and test for the error. If the error recurs, continue selecting alternate settings until the problem is resolved. If the error cannot be eliminated, restore your original setting and contact your hardware manufacturer.

  4. Enable AGP Texture Acceleration

  • Check the DirectX AGP Texture Acceleration in the DirectX Diagnostics Tool and make sure that it is enabled. For instructions, please refer to the DirectX section of this eManual.

Refer to your hardware documentation for the most complete information on making system modifications to your particular computer.


FAQ - Improve Sound Performance

  1. Exit all other programs and applications

  • Also exit any active screen savers, utility programs, anti-virus programs, or shell programs to ensure that these programs will not interfere with program performance.

  2. Make sure that any external speakers or headphones are properly connected and that the volume control is set appropriately.

  • Verify that you can hear sound when using another program.

  • Verify that your speakers are turned on.

  • Verify that your speaker cables are connected to the computer.

  • Verify that the speaker cable is connected to the correct sound port.

  • Upgrade your sound card device driver. For more information on Updating Drivers, click here.

  3. Verify that the latest version of your sound card’s proprietary driver is properly installed on your system.

  • Sound card and computer system manufacturers are constantly updating their sound card drivers so that their hardware can play the latest software programs with the best possible performance. If you have not updated your sound card driver recently, you may want to consider this option to ensure that your system runs all programs with optimum performance.

  4. Verify that your sound card is configured properly.

  • Sound problems are often the result of conflicting DMA or IRQ settings. Many sound cards use an audio utility program, with options to adjust various settings and controls. Other sound cards require manual adjustments to the card itself. If your system is not playing the program’s audio files properly, refer to your hardware documentation or contact your hardware manufacturer to ensure that your sound card is configured properly and that the correct driver is installed.

Refer to your hardware documentation for the most complete information on making system modifications to your particular computer.


FAQ - CD-ROM Issues

  1. Verify that the CD is not smudged or scratched.

  • During normal usage, the CD surface may become smudged with fingerprints, dust, or other particles that prevent your computer from reading the information on the CD. Even a small smudge can cause your CD to experience problems that may lead to lockups or program errors. If you were previously able to run the program, a smudge or scratch is a likely source of the problem. Clean the CD with a soft dry cloth. After cleaning the CD, try running the program again.

  2. Verify that the latest version of your CD-ROM drive’s proprietary driver is properly installed on your system.

  • CD-ROM and computer system manufacturers are constantly updating drivers so that their hardware can play the latest software programs with the best possible performance. If you have not updated your CD-ROM driver recently, you may want to consider doing so to ensure that your system runs all programs with optimum performance.

  3. Verify that the CD-ROM drive appears in the list of components in Device Manager.

  • If your CD-ROM does not appear in the list, the drive may be using DOS mode drivers instead of the drivers specifically designed for use with Windows 98/Me/2000/XP. Contact your hardware manufacturer to determine if new drivers are available. Please be aware that costs may be incurred when contacting manufacturers.

  4. Change “Supplemental cache size” or the “Optimize access pattern for” settings.

  • If the program locks up or other performance issues occur in Windows 98/Me, adjust the “Supplemental cache size” or the “Optimize access pattern for” settings from the File System Properties CD-ROM tab in the Performance window of System Properties. Make only one change at a time, so that the source of the problem can be isolated. After making a change, restart the program and test for the error. If the error recurs, continue selecting alternate settings, until the conflict is resolved. If the error cannot be eliminated, restore your original settings and contact your hardware manufacturer.

Refer to your hardware documentation for the most complete information on making system modifications to your particular computer.